// Code generated by go-swagger; DO NOT EDIT.

/*
Package restapi Ticket Boss API.
This is the core application that powers ticket boss ticketing sytem.

Terms Of Service:

Terms of service as https://ticketboss.com/tos


    Schemes:
      http
      https
    Host: 176.58.124.136:9020
    BasePath: /ticketboss
    Version: 0.0.1
    Contact: Gideon Karuga<karuga.gideon@gmail.com> http://strutstechnology.co.ke

    Consumes:
    - application/json
    - application/xml

    Produces:
    - application/json
    - application/xml

swagger:meta
*/
package restapi
